
.sub-header.navbar {
  @include themify($themes) {
    background-color: themed("sub-header-background-color");
    color: themed("sub-header-text-color");
  }

  height: 2rem;
  z-index: 180;
  font-size: 1rem;
  font-weight: 400;

  .nav-item {
    font-size: 1rem;
    font-weight: 400;
    color: rgba(0, 0, 0, 1.0);
  }
}

.sub-header.navbar.navbar-dark {
  a {
    color: rgba(0, 0, 0, 1.0);
  }

  a:hover {
    color: rgba(0, 0, 0, 0.4);
  }

  .nav-link.active-link {
    color: gray;
  }
}

